@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font-family: "Roboto", sans-serif;
    font-size: 1em;
    line-height: 1.3;
}
#wrapper {
    position: relative;
    max-width: 880px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 0.75rem 0;
}
p {
    padding-bottom: 1rem;
}
p {
    text-align: justify;
    hyphens: auto;
}
h1, h4 {
    margin: 0 0 1rem;
    font-size: 2.1em;
    line-height: 1.1;
    text-align: center;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1.25em;
    line-height: 1.3;
}
h3 {
    font-size: 1em;
    line-height: 1.3;
}
.font {
    font-family: 'Georgia', "Times New Roman", Times, serif;
}
a.ins {
    color: #00f;
    text-decoration: underline;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.8rem;
}
li ul {
    padding: 0;
}
li li:before {
    content: "-";
}
li:before {
    content: "\2022";
    display: inline-block;
    font-size: 1em;
    position: relative;
    float: left;
    margin-top: 0;
    margin-left: -1.8rem;
}
.logo {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 1rem 0.5rem;
}
.left{
    text-align: left;
}
header p {
    font-family: "IBM Plex Sans", sans-serif;
    padding: 0;
    font-size: 1.5em;
    line-height: 1.3em;
}
header figure {
    margin: 0 -1rem;
}
main {
    padding: 0.75rem 2rem 0;
}
footer {
    margin: 0 -2.75rem;
}
.mt {
    padding-top: 2rem;
}
.tabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.tabs label {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    display: block;
    padding: .6rem 2rem;
    margin-right: 0.2rem;
    cursor: pointer;
    background: #0094DA;
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
    -webkit-transition: background ease 0.2s;
    transition: background ease 0.2s;
}
.tabs .tab {
    -webkit-box-ordinal-group: 100;
    -webkit-order: 99;
    -ms-flex-order: 99;
    order: 99;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    display: none;
    background: #FFF;
    border-top: 1px solid #000;
    margin-top: -1px;
}
.tabs input[type="radio"] {
    position: absolute;
    opacity: 0;
}
.tabs input[type="radio"]:checked+label {
    z-index: 100;
    background: #FFF;
    color: #0094DA;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    margin: -.4rem 0.2rem 0 0;
    padding: 1rem 2rem .5rem;
}
.tabs input[type="radio"]:checked+label+.tab {
    display: block;
}
@media only screen and (max-width: 879px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p, li {
        text-align: left;
        hyphens: auto;
    }
    main {
        padding: 0.75rem;
    }
    h1 {
        text-align: center;
    }
}
@media only screen and (max-width:610px) {
    .logo {
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    header p {
        text-align: center;
    }
    li {
        padding-left: 1rem;
    }
    ul li::before {
        margin-left: -1rem;
    }
}